Как я могу исправить «E: пакет linux-modules-5.4.0-56-generic необходимо переустановить, но я не могу найти для него архив»?

sudo apt update && sudp apt upgrade -y теперь показывает сообщение об ошибке

E:The package linux-modules-5.4.0-56-generic needs to be reinstalled. But I can't find an archive for it.

, и ничего не происходит. Как я могу решить эту проблему?

Спасибо.

0
задан 12 December 2020 в 13:27

0 ответов

Другие вопросы по тегам:

Похожие вопросы: